Delete Task Date
Delete Task Date — Taskade REST API v1 reference: DELETE /projects/{projectId}/tasks/{taskId}/date. Parameters, authentication, and response schema.
delete
Delete date of a task
Authorizations
OAuth2authorizationCodeRequired
Authorization URL: Token URL:
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
projectIdstringRequired
taskIdstringRequired
Responses
200
Successful Task Date deletion
application/json
Successful Task Date deletion
okboolean · enumRequiredPossible values:
4XX
Error description
application/json
delete/projects/{projectId}/tasks/{taskId}/date
DELETE /api/v1/projects/{projectId}/tasks/{taskId}/date HTTP/1.1
Host: www.taskade.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"ok": true,
"item": {
"id": "abc123DEF456",
"text": "Follow up with client",
"parentId": "abc123DEF456",
"completed": false
}
}Last updated
Was this helpful?